Retrieve the status of the bulk deletion

Base URL
https://{kibana_url}
Auth

Retrieve the status of the bulk deletion operation for SLOs. This endpoint returns the status of the bulk deletion operation, including whether it is completed and the results of the operation.

Required privileges

Privileges slo_write

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

taskId string required

The task id of the bulk delete operation

Request body

Any of:

Responses

Successful response

application/json
error string

The error message if the bulk deletion operation failed

isDone boolean required

Indicates if the bulk deletion operation is completed

Base URL
https://{kibana_url}